All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_qore_list_iterator< T > Struct Template Reference

defines an iterator for a safe_dslist More...

Collaboration diagram for _qore_list_iterator< T >:
[legend]

## Detailed Description

### template<typename T>
struct _qore_list_iterator< T >

defines an iterator for a safe_dslist

The documentation for this struct was generated from the following file:

- include/qore/safe_dslist (79e5dd4f976dab9d74ec8272aec97c21df86c597)